/**
 * Journey Customize
 * Date: APR 2018 
 * Author: Japan Journals Ltd.
 **/
 
 /*
// Large screen / wide desktop
@screen-lg:                  1200px;

// Medium screen / desktop
@screen-md:                  992px;

// Small screen / tablet
@screen-sm:                  768px;

// Extra small screen / phone
@screen-xs:                  480px;
 */
 
 



/*----------------------------------------------------
  Large screen / wide desktop 1200px
----------------------------------------------------*/
@media (max-width: 1199px)  {
/*ブラウザ幅が 1200px 以下の時にスタイルが適用*/
/*メインメニュー*/
.t3-mainnav {
    z-index: 1;
}

.t3-header .headright {
    top: 25px;
	width: 42%;
}

nav#t3-mainnav {
    padding-top: 15px;
}

.t3-megamenu.animate.fading {
	background:#fff;
}

.t3-navbar.navbar-collapse {
    background: #fff;
	background: transparent;
}

.nav.navbar-nav {
    margin: 5px -20px;
}

/*submenu*/
.t3-megamenu .mega-dropdown-menu {
    min-width:200px!important;
    width:auto!important;
	display:none!important;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    display: none;
}

/*ロゴ*/
.logo-image {
    margin:2% 0;
}

/*検索*/

/*SNS*/
.head-social .fa {
    font-size: 1.3rem;
}

.t3-header .headright .head-social .social-list li {
    margin-left: 8px;
}

/*バナー*/
.t3-banner .bannergroup {
    margin: 0 0 3% 0;
}

/*メインコンテンツ*/
.t3-wrapper {
    padding-top: 210px;
}

/*special*/
.spbox div.nspArt h4 {
    display:inline;
    width: 47%;
}

/*旅食知*/
#nsp-top-travel img.nspImage,
#nsp-top-eat img.nspImage,
#nsp-top-culture img.nspImage{
    width: 100%!important;
    height: auto!important;
}

.jj-travel .catbox02 div.nspArt h4,
.jj-eat .catbox02 div.nspArt h4,
.jj-know .catbox02 div.nspArt h4{
    width: 100%;
	margin-top: 2%;
}

/*英国ニュース*/
.jj-slider .module-title {
    font-size: 1.3rem!important;
}

/*クライアント*/
#jj-client img {
    margin: 0 0.7%;
}



}






/*----------------------------------------------------
  Medium screen / desktop 992px
----------------------------------------------------*/
@media (max-width: 991px) {
/*ブラウザ幅が991px以下の時にスタイルが適用*/
body {
    font-size: 1.0rem;
    width: 99%;
}

.t3-mainbody {
    padding:0 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
}

.t3-header .headright .head-search {
	width: 100%;
    clear: both;
    float: none;
	padding: 0 5%;
}

.scrollDown .t3-header .headright .head-search, .scrollUp .t3-header .headright .head-search {
    width: 100%;
}

/*画像*/
.img-responsive{
	display: block!important;
    max-width: 100%;
    height: auto;
    float: none!important;
}

/*メインメニュー*/
nav#t3-mainnav {
	display:none;
}

.t3-header .headright {
    position: relative;
    margin: 0;
    padding: 0;
}

#mobile-nav img {
    width: 12%;
}

p.category-name {
    font-size: 1rem;
    padding: 1% 0 0 0;
}

/*オフキャンバス*/
.findersearch-canvas {
    padding:0 0 0 30px;
}

.findersearch-canvas input{
	display: block;
    width: 80%;
    float: left;
    margin-right: 10px;
}

.findersearch-canvas .form-group:after {
    font-family: 'FontAwesome';
    content: "\f002";
    color: #fff;
    display: block;
    padding-top: 4px;
    font-size: larger;
}
/*button.btn.btn-primary.off-canvas-toggle {
    display: none;
}*/

.off-canvas-toggle {
    height: calc(100%);
    border: none;


}

/*ロゴ*/
.logo-image {
    margin:2% 0;
}

/*検索*/
.t3-header .headright .head-search,
.t3-header .headright .head-search .fa {
	display:none;
}

/*メインコンテンツ*/
.t3-wrapper {
	padding-top: 66px;
}

/*SNSバー*/
.at-share-dock-outer.addthis-smartlayers.addthis-smartlayers-mobile {
    display: none;
}

/*バナー*/
.t3-banner .bannergroup {
    margin:5% 0 2% 0;
}

.container {
    width: 98%;
}

/* Top
----------------------------------------------------*/
/*2カラムバナー*/
.bn2-left img,bn2-right img{
	margin:0 auto;
}

/*オリジナル枠*/
.modulejj-original {
	margin-bottom: 10px;
}

/*スライダー*/
.slideshowckjj-sliderbox{
	/*min-height:400px!important;*/
}

/*新着情報*/
#nsp-JJ-new img.nspImage {
    height: auto!important;
}

#nsp-JJ-new .nspArts.bottom {
    padding:1% 0 0 0;
}

#nsp-JJ-new .nspArt.nspCol4 {
    padding: 0 1% 0 0!important;
	margin-bottom: 10px;
}

/*編集部*/
#nsp-JJ-editorial .nspArts.bottom {
    padding:1% 0 0 0;
}

#nsp-JJ-editorial .nspArt.nspCol3 {
    padding: 0 1% 0 0!important;
	margin-bottom: 10px;
}

#nsp-JJ-editorial p {
    width: 100%;
}

#nsp-JJ-editorial p.nspInfo1{
    margin: -5px 0 5px 0;
}

/*旅食知*/
#nsp-top-travel .nspArts.bottom,
#nsp-top-eat .nspArts.bottom,
#nsp-top-culture .nspArts.bottom{
    padding:1% 0 0 0;
}

#nsp-top-travel .nspArt.nspCol1, 
#nsp-top-eat .nspArt.nspCol1, 
#nsp-top-culture .nspArt.nspCol1{
    padding: 0 1% 0 0!important;
}

#nsp-top-travel .nspImageWrapper,
#nsp-top-eat .nspImageWrapper,
#nsp-top-culture .nspImageWrapper{
    float: left;
    width: 40%;
	clear:left;
	margin:0 10px 0 0!important;
}

#nsp-top-travel img.nspImage,
#nsp-top-eat img.nspImage,
#nsp-top-culture img.nspImage{
    height: auto!important;
	width:100%!important;
}

#nsp-top-travel h4,
#nsp-top-eat h4,
#nsp-top-culture h4{
	width:55%;
	float:left;
	margin-bottom:10px;
}

#nsp-top-travel p.nspText,
#nsp-top-eat p.nspText,
#nsp-top-culture p.nspText{
    display: table-cell!important;
}

/*クライアント*/
#jj-client {
    padding:5px 0;
}

#jj-client img{
	width: 46%;
    margin: 2%;
}

/*楽しく暮らす*/
.customjj-top-life img {
    float: left;
    width: 20%;
    margin: 0 15px 15px 0;
}

.customjj-top-life .life-cat h3 {
    margin: 0 0 15px 0;
}

/*シリーズ*/
.customjj-top-series h3 {
    font-size: 0.9rem;
}

/* Category
----------------------------------------------------*/
/*各カテゴリTOP*/
.nspArts, .nspLinksWrap {
    padding: 0;
}


/*旅食知特集TOP*/
#nsp-cont-travel01 a.nspImageWrapper,
#nsp-cont-eat01 a.nspImageWrapper,
#nsp-cont-culture01 a.nspImageWrapper{
    width: 40%!important;
    height: auto!important;
	margin-right: 10px!important;
}

#nsp-cont-travel01 img.nspImage,
#nsp-cont-eat01 img.nspImage,
#nsp-cont-culture01 img.nspImage,
#nsp-cont-feature img.nspImage{
    height: auto!important;
}

/*暮らす･シリーズTOP*/
#jj-life .lonnavi-ico {
    padding:0;
    margin-bottom: 10px;
}

#jj-life .items-row,
#jj-essey .items-row{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

#jj-life img.ico-lonnavi {
    height: auto;
    width: 20%;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12,
#jj-life .cate-s,
#jj-essey .cate-s{
	margin-bottom:20px;
}

#jj-life .cate-s,
#jj-essey .cate-s{
	padding:0 10px;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 img,
#jj-life .cate-s img,
#jj-essey .cate-s img{
	width: 40%;
    float: left;
	margin:0 10px 0 0;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 h3,
#jj-life .cate-s h3,
#jj-essey .cate-s h3{
    font-size: 1rem;
	margin:0 0 5px 0;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 p,
#jj-life .cate-s p,
#jj-essey .cate-s p{
    font-size:0.9rem;
}

/*検索結果*/
#search-form .form-inline input {
    width: 100%;
}

button#smartsearch-btn {
    margin: 10px 0 0 0;
}

/*記事内：ロンドン生活便利帳*/
.life-cat-client02-left,
.life-cat-client02-right{
	clear: both;
	margin: 2% 0;
	padding: 3%;
	width:100%;
	float:none;
}

#jj-life img.ico-lonnavi {
    width:20%!important;
}




}






/*----------------------------------------------------
  Extra small screen / phone 480px
  Small screen / tablet 768px
----------------------------------------------------*/
@media (max-width: 767px) {
/*ブラウザ幅が 767px 以下の時にスタイルが適用*/

/* Common
----------------------------------------------------*/
body {
    font-size: 1.0rem;
    width: 98%;
}

.t3-mainbody {
    padding:0 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}

.row {
    margin-left: -10px;
    margin-right: -10px;
}

div#t3-content {
    margin-bottom: 20px;
}

.t3-header .headright .head-search {
	width: 100%;
    clear: both;
    float: none;
	padding: 0 5%;
}

.scrollDown .t3-header .headright .head-search, .scrollUp .t3-header .headright .head-search {
    width: 100%;
}

/*画像*/
.img-responsive{
	display: block!important;
    max-width: 100%;
    height: auto;
    float: none!important;
}

/*メインメニュー*/
nav#t3-mainnav {
	display:none;
}

.t3-header .headright {
　　position: relative;
    margin: 0;
    padding: 0;
}

p.category-name {
    font-size: 0.8rem;
    padding: 3% 0 0 0;
}

/*オフキャンバス*/
.findersearch-canvas {
    padding:0 0 0 30px;
}

.findersearch-canvas input{
	display: block;
    width: 80%;
    float: left;
    margin-right: 10px;
}

.findersearch-canvas .form-group:after {
    font-family: 'FontAwesome';
    content: "\f002";
    color: #fff;
    display: block;
    padding-top: 4px;
    font-size: larger;
}
/*button.btn.btn-primary.off-canvas-toggle {
    display: none;
}*/

.off-canvas-toggle {
    height: calc(100%);
    border: none;
}

/*ロゴ*/
.logo-image {
    margin:3% 0;
}

/*検索*/
.t3-header .headright .head-search,
.t3-header .headright .head-search .fa {
	display:none;
}

/*.t3-header .headright .head-search .fa {
    padding:0 10px;
    font-size: 1.2rem;
    transition:none;
    vertical-align: initial;
}

.form-group {
    margin-bottom: 5%;
}*/

/*メインコンテンツ*/
.t3-wrapper {
    padding-top: 51px;
}

/*SNSバー*/
.at-share-dock-outer.addthis-smartlayers.addthis-smartlayers-mobile {
    display: none;
}

/*バナー*/
.t3-banner .bannergroup {
    margin:10% 0 0 0;
}

.container {
    width: 100%;
}

/*タイトル*/
.module-title {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

/*フッター*/
#t3-footer{
	background-image:none;
}

#t3-footer h3.module-title{
	font-size: 1rem;
	margin-bottom: 5px;
}

.customjj-footer-jj {
    padding: 0;
}

.customjj-footer-group{
	display:none;
}

.t3-copyright {
    padding: 0 0 10px 0;
    display: none;
}

.jj-copyright{
	font-size:0.7rem;
}

/*TOPへ戻る*/
#gototop {
    width: 50px;
    height: 50px;
    line-height: 50px;
	font-size: 0.8rem;
}

/* txt icon */
.link-icon {
    background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc-new.png) no-repeat scroll 0 7px;
    padding: 3px 0 0 20px;
    line-height: 1.6rem;
    margin: 4px 0;
}

/* Top
----------------------------------------------------*/
/*英国ニュース*/
#nsp-JJ-uketoday .nspArt h4.nspHeader {
    padding: 1% 0 1% 0;
    line-height: 1.1em;
}

#nsp-JJ-uketoday a.readon-button {
    margin: 2% 0 0 0;
    padding: 1% 0;
}

.jj-slider .module-title:after {
    padding: 3px 6px;
}

/*スライダー*/
.camera_wrap {
    padding: 0;
}

.camera_caption_title {
    font-size: 1.1rem;
}

/*オリジナル枠*/
.modulejj-original {
    padding: 0;
	margin-bottom: 10px;
}

.customjj-original > h4 {
    font-size: 1rem;
}

.customjj-original img{
	width:40%;
}

/*2カラムバナー*/
.xs-p-lr0{padding: 0!important}

/*新着情報*/
#nsp-JJ-new .nspArts.bottom {
    padding:1% 0 0 0;
}

#nsp-JJ-new .nspArt.nspCol4 {
    padding: 0!important;
	margin-bottom: 10px;
}

#nsp-JJ-new .nspArt .center.tcenter.fnone {
    float: left;
    width: 40%;
	clear:left;
	margin-right: 10px;
}

#nsp-JJ-new img.nspImage {
    height: auto!important;
}

#nsp-JJ-new .nspArt .nspInfo2 {
    display:inline-block!important;
	width: 56%;
	margin: 0 0 1% 0;
}

#nsp-JJ-new h4 {
    font-size: 1.0rem;
    margin: 0;
    padding: 5px 0;
    display:inline;
}

#nsp-JJ-new p.nspInfo1 {
    font-size: 0.7rem;
    clear: right;
    display: block;
}

#nsp-JJ-new p.nspInfo2 a {
   display: inline-block;
    font-size: 0.8rem;
    margin: 0;
    padding: 1% 2%;
}

/*special*/
#nsp-top-special .nspArts.bottom {
    padding:1% 0 0 0;
}

#nsp-top-special .nspArt.nspCol12 {
    padding: 0!important;
	margin-bottom: 10px;
}

#nsp-top-special .nspArt .center.tcenter.fleft {
    float: left;
    width: 40%;
	clear:left;
	margin-right: 10px;
}

#nsp-top-special img.nspImage {
    height: auto!important;
}

#nsp-top-special .nspArt .nspInfo2 {
    display: inline!important;
	margin:0;
    width: 55%;
	background: none;
    text-align: left;
}

.spbox div.nspArt h4{
    font-size: 1.0rem;
    margin: 0;
    padding: 5px 0;
    display:inline;
}

.spbox div.nspArt p.nspInfo1 {
    display: none!important;
}

.spbox div.nspArt p.nspInfo2 a {
  	display: inline-block;
    font-size: 0.8rem;
    margin: 0;
    padding: 1% 2%;
	background:#efe639;
}

.spbox div.nspArt p.nspInfo2 a:hover{
	color:#fff;
	background:#000;
}

/*編集部*/
#nsp-JJ-editorial .nspArts.bottom {
    padding:1% 0 0 0;
}

#nsp-JJ-editorial .nspArt.nspCol3 {
    padding: 0!important;
	margin-bottom: 10px;
}

#nsp-JJ-editorial .nspArt .center.tcenter.fnone {
    float: left;
    width: 40%;
	clear:left;
	margin-right: 10px;
}

#nsp-JJ-editorial img.nspImage {
    height: auto!important;
}

#nsp-JJ-editorial .nspArt .nspInfo2 {
    display: inline!important;
	margin: 0 0 5px 0;
    width: 55%;
}

#nsp-JJ-editorial h4 {
    font-size: 1.0rem;
    margin: 0;
    padding: 5px 0;
    display:inline;
}

#nsp-JJ-editorial p.nspInfo1 {
    display: none!important;
}

#nsp-JJ-editorial p.nspInfo2 a {
   display: inline-block;
    font-size: 0.8rem;
    margin: 0;
    padding: 1% 2%;
}

.t3-module.modulejj-editorial {
    margin-bottom: 0;
}

/*旅食知*/
#nsp-top-travel .nspArts.bottom,
#nsp-top-eat .nspArts.bottom,
#nsp-top-culture .nspArts.bottom{
    padding:1% 0 0 0;
}

#nsp-top-travel .nspArt.nspCol1, 
#nsp-top-eat .nspArt.nspCol1, 
#nsp-top-culture .nspArt.nspCol1{
    padding: 0 0 10px 0!important;
    margin-bottom: 20px;
    min-height: inherit;
	border: none;
}

#nsp-top-travel .nspImageWrapper,
#nsp-top-eat .nspImageWrapper,
#nsp-top-culture .nspImageWrapper{
    float: left;
    width: 40%;
	clear:left;
	margin:0 10px 0 0!important;
}

#nsp-top-travel img.nspImage,
#nsp-top-eat img.nspImage,
#nsp-top-culture img.nspImage{
    height: auto!important;
}

#nsp-top-travel .nspArt .nspInfo1,
#nsp-top-eat .nspArt .nspInfo1,
#nsp-top-culture .nspArt .nspInfo1{
    display:inline!important;
    margin: 0;
	clear: right;
	width: 45%;
}

#nsp-top-travel h4,
#nsp-top-eat h4,
#nsp-top-culture h4{
    font-size: 1.0rem;
    margin: 0 0 5px 0;
    padding: 0;
    display:block;
    float: left!important;
	line-height: 1.2em;
}

#nsp-top-travel p.nspText,
#nsp-top-eat p.nspText,
#nsp-top-culture p.nspText{
    display: none!important;
}

#nsp-top-travel p.nspInfo1 a,
#nsp-top-eat p.nspInfo1 a,
#nsp-top-culture p.nspInfo1 a{
   display:inline-block;
   font-size: 0.8rem;
   margin: 0;
   width: 100%;
}

.catbox02 a.readon-button{
    margin:-20px 0 0 0;
    padding: 1% 2%;
    font-size: 0.8rem;
    width: auto;
    font-weight: 600;
}

/*クライアント*/
#jj-client {
    padding:5px 0;
}

#jj-client img{
	width: 46%;
    margin: 2%;
}

/*楽しく暮らす*/
.customjj-top-life h4 {
    margin:10px 0 0 0;
}

.jj-life .col-sm-6, .jj-life .col-xs-6 {
	margin-bottom:10px;
}

.customjj-top-life .items-row {
    margin:0;
}

.customjj-top-life .life-cat h3 {
    font-size: 0.7rem;;
    margin: 0 0 10px 0;
}

.customjj-top-life .life-cat img {
    width: 96%;
}

.customjj-top-series .col-sm-3:last-child {
    margin-bottom:0;
}

.customjj-top-life img {
    float: left;
    width: 35%;
    margin: 0 5px 0 0;
}


/* Category
----------------------------------------------------*/
/*ぱんくず*/
ol.breadcrumb {
    font-size: 0.6rem;
    margin-bottom: 5px;
    padding: 2% 1%;
}

/*タイトル*/
#t3-content .category-list h2 {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

/*テーブル*/
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 1%;
}

td.list-date.small {
    font-size: 0.7rem;
}

#t3-content .category-list table{
	font-size: 0.9rem;
}

/*カテゴリブログ一覧*/
.items-row .item + .item article {

    padding-top: 5px;
    margin-top: 5px;
}

/*ページネーション*/
.pagination .counter {
    margin: 0;
}

.pagination > li {
    padding-left: 2%;
    padding-right: 2%;
}

.pagination > li > a {
    font-size: 0.9rem!important;
}

/*記事*/
.item-page > article .article-header .article-title {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

.item-page .article-content {
    font-size: 1.0rem;
    line-height: 1.5em;
}

.item-page > article .article-header {
    margin-bottom: 5px;
}

h1.page-title {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}
  
.item-pagejj-londonguide > article .article-header .article-title {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

/*カテゴリーインフォ*/
.article-info {
    width: 100%;
}


/*各カテゴリTOP*/
.nspArts, .nspLinksWrap {
    padding: 0;
}

/*そのほかの記事*/
.erelated_news span {
    font-size: 1rem;
    margin-bottom: 5px;
    padding: 1%;
    display: block;
}

.erelated_news ul li {
    line-height: 1.2rem;
    margin: 2px 0;
}

/*SNS*/
.css_buttons1{
    margin-top: 5px;
    padding-bottom: 5px;
}

.css_buttons1 .css_fb_like,.css_buttons1 .css_fb_share,.css_buttons1 .css_twitter,.css_buttons1 .css_google,.css_buttons1 .css_pinterest{
    margin: 1% 0 1% 1%!important;
    width: 25%;
}

/*タグ*/
#t3-content .item-page .tags .label, #t3-content .item-page .tags .label a {
    margin:1%;
	display: inline-block;
}

/*サイドバー*/
.t3-sidebar .t3-module + .t3-module .module-title, .item-sidebar .t3-module + .t3-module .module-title {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

/*ニュースカテゴリTOP*/
#nsp-cont-hottopics01 p.nspInfo1 a,
#nsp-cont-hottopics02 p.nspInfo2 a{
    font-size: 0.8rem;
    padding: 1% 2%;
}

#nsp-cont-hottopics01 h4,
#nsp-cont-hottopics02 h4{
    font-size: 1rem;
}

#nsp-cont-hottopics01 p.nspInfo2 a, #nsp-cont-hottopics02 p.nspInfo1 a {
    line-height: 2em;
}

a.readon-button {
    font-size: 0.8rem;
    line-height: 1.2em;
}

#nsp-cont-hottopics01 a.nspImageWrapper{
    width: 40%!important;
    height: auto!important;
    margin-right: 10px!important;
    float:left;
}

#nsp-cont-hottopics01.catbox01 img, #nsp-cont-hottopics01.catbox01 img.thumbnail {
    height: auto!important;
	width:100%!important;
}

#nsp-cont-hottopics01.catbox01 p{
    font-size: 0.9rem;
    line-height: 1.2em;
}

/*旅食知特集TOP*/
#cate-linksbox {
    line-height: 1.8em;
}

#nsp-cont-travel01.catbox01 div.nspArt,
#nsp-cont-eat01.catbox01 div.nspArt,
#nsp-cont-culture01.catbox01 div.nspArt,
#nsp-cont-feature.catbox01 div.nspArt{
	margin-bottom:10px;
	padding:10px 0!important
}

#nsp-cont-travel01 a.nspImageWrapper,
#nsp-cont-eat01 a.nspImageWrapper,
#nsp-cont-culture01 a.nspImageWrapper{
    width: 40%!important;
    height: auto!important;
	margin-right: 10px!important;
}

#nsp-cont-feature a.nspImageWrapper{width:100%;}

#nsp-cont-feature div.center.tcenter.fnull{
    width: 40%!important;
    height: auto!important;
	margin-right: 10px!important;
	float: left;

}

#nsp-cont-travel01 img.nspImage,
#nsp-cont-eat01 img.nspImage,
#nsp-cont-culture01 img.nspImage,
#nsp-cont-feature img.nspImage{
    height: auto!important;
}

#nsp-cont-travel01.catbox01 p.nspInfo a,
#nsp-cont-eat01.catbox01 p.nspInfo a,
#nsp-cont-culture01.catbox01 p.nspInfo a,
#nsp-cont-feature.catbox01 p.nspInfo a{
    font-size: 0.8rem;
    padding: 1% 2%;
	margin:0;
}

#nsp-cont-travel01.catbox01 h4,
#nsp-cont-eat01.catbox01 h4,
#nsp-cont-culture01.catbox01 h4,
#nsp-cont-feature.catbox01 h4{
    font-size: 1rem;
	margin-bottom: 0;
}

#nsp-cont-travel01.catbox01 p,
#nsp-cont-eat01.catbox01 p,
#nsp-cont-culture01.catbox01 p,
#nsp-cont-feature.catbox01 p
{
    font-size: 0.9rem;
	line-height: 1.2em;
}

#nsp-cont-travel01.catbox01 p.nspInfo2,
#nsp-cont-eat01.catbox01 p.nspInfo2,
#nsp-cont-culture01.catbox01 p.nspInfo2,
#nsp-cont-feature.catbox01 p.nspInfo2{
    font-size: 0.7rem;
}

a.readon.inline {
    font-size: 0.8rem;
}

a.readon-button {
    width: 98%;
}

/*暮らす･シリーズTOP*/
#jj-life h2 {
    font-size: 1rem;
    margin: 10px 0 15px 0;
}

#jj-life .lonnavi-ico {
    padding:0;
    margin-bottom: 10px;
}

#jj-life .items-row,
#jj-essey .items-row{
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

#jj-life img.ico-lonnavi {
    height: auto;
    width: 20%;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12,
#jj-life .cate-s,
#jj-essey .cate-s{
	margin-bottom:20px;
}

#jj-life .cate-s,
#jj-essey .cate-s{
	padding:0 10px;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 img,
#jj-life .cate-s img,
#jj-essey .cate-s img{
	width: 40%;
    float: left;
	margin:0 10px 0 0;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 h3,
#jj-life .cate-s h3,
#jj-essey .cate-s h3{
    font-size: 1rem;
	margin:0 0 5px 0;
}

#jj-life .item.col.column-1.col-lg-6.col-md-6.col-sm-12.col-xs-12 p,
#jj-life .cate-s p,
#jj-essey .cate-s p{
    font-size:0.9rem;
}

/*検索結果*/
#search-query-explained {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

#search-form {
    padding: 2%;
    font-size: 1rem;
}

#search-form .form-inline .inputbox, #search-form .form-inline select, #search-form .form-inline textarea, #search-form .form-inline input {
    padding: 3%;
    font-size:0.9rem;
    margin:0 0 5px 0;
}

#search-form .word .form-group {
    margin-bottom: 0;
	text-align:center;
}

.search-results .result-title {
    font-size: 1rem;
}

.search-results .result-text {
    margin-bottom: 20px;
    font-size: 0.9rem;
}

.search-pagination {
    overflow: hidden;
}

/*tag*/
.tag-category h2 {
    font-size: 1.1rem;
    border-bottom: 4px solid #262626;
    margin: 5px 0;
    padding-bottom: 5px;
}

.tag-category ul.category li .tag-body h3 {
    font-size: 1rem;
	margin-bottom: 5px;
}

.tag-category ul.category li .tag-body {
    padding: 5px 0;
}

.tag-category .filters {
    margin: 0 0 10px 0;
}

.tag-category .filters .btn-group.pull-right {
    float: right!important;
}

.tag-category ul.category {
    padding: 5px 0;
}

.tag-category ul.category li {
    margin-bottom: 5px;
}


/*記事内：るりこさん*/
#cont_ruriko h1 {
    margin-top: 0!important;
}

#cont_ruriko .headerBox h2 {
    font-size: 1.2rem;
    padding: 0 0 0 50px;
}

/*記事内：ぶらりんぐ*/
#cont_townwalk h1.townwalkh1 {
    margin: 0;
}

#cont_townwalk .headerBox h2 {
    font-size: 1.2rem;
    line-height: 1.3em;
}

#cont_townwalk .headerBox h3 {
    font-size: 1rem;
    line-height: 1.2em;
}

#cont_townwalk h4 {
    font-size: 1rem!important;
    line-height: 1.4em!important;
}

#cont_townwalk .headerBox {
    margin: 18px 0;
}

h3.related {
    font-size:0.9rem;
}

#cont_townwalk .cont_table p.linkbox {
    background: rgba(0, 0, 0, 0) url(/images/stories/common/ico-yc.png) no-repeat scroll 0 5px;
    padding: 3px 0 0 18px;
    font-size: 0.9rem;

}

/*記事内：DAYSLONDON*/
#cont_dayslondon .findersearchdays button {
    margin: 35px 0 0 10px;
}

.searchlink p {
    margin: 0;
    font-size: 0.7rem!important;
}

#cont_dayslondon .form-group {
    margin-bottom: 10px!important;
}

#cont_dayslondon .form-search {
    text-align: left!important;
}

#cont_dayslondon .w300-l, #cont_dayslondon .w300-r {
    width: 100%!important;
}

/*記事内：ゆかりの地*/
#cont_blueplaque .ttlbox p.vol span {
    font-size: 1.2rem;
}


/*記事内：CLASSIFIED*/
.classifiedbox{
	width:98%;
	float:none;
	padding:4% 2%;
	border-bottom:#ccc dashed 1px;
}


/*記事内：特集*/
#featureBox .menuBox ul.mainmenu li{
    overflow: hidden;
}

/*記事内：ロンドン生活便利帳*/
.category-directry {
    font-size: 0.8rem;
    line-height: 1.6em;
}
.findersearch-UKdirectry {
    margin: 6px 0;
}

h2.ukdirectry-type {
    margin: 0 0 5px 0;
}

h3.ukdirectry-type02 {
    font-size: 1rem;
    padding: 5px;
}

h4.ukdirectry-type03 {
    font-size: 0.9rem;
}

.life-cat-client02-left,
.life-cat-client02-right{
	clear: both;
	margin: 2% 0;
	padding: 3%;
	width:100%;
	float:none;
}

#jj-life img.ico-lonnavi {
    /*width:20%!important;*/
    width:15%!important;
}

dl.ukdirectory-list dt{
	 width:10%;
	 /*font-size:0.7rem;*/
}

dl.ukdirectory-list dd {
    /* width: 60%; */
    padding: 3px 0;
}

dl.ukdirectory-list i {
	margin: 6px 30px 6px 0;
	width: 2%;
}

.navibox{font-size:0.7rem;}
.naviinfo{padding:0;}
.naviinfo i {margin: 0 1% 0 0;font-size: 0.7rem;}
dl.ukdirectory-restaurant dt{
	font-size:0.7rem;
}


/*記事内：スーパー*/
.blogjj-supermarket .item-image img {
    margin: 0 auto;
    display: block;
}

/*記事内：クラシファイド*/
a.classifiedbtn{
	font-size:1.5rem;
}

/*記事内：いいね*/
.iinebox img.mphoto{
	width:100%;
	float:none;
	margin:0 0 10px 0;
}
.balloon{
	font-size:1rem;
}
.iinettl h2{
	font-size:1.2rem;
}
.iinettl img{
	width:25%;
	height:auto;
}

.cont-iinelist .nspArt.nspCol4{
	padding: 0 5px 5px 0;
}

.cont-iinelist .center.tcenter.fnull {
    width: 40%;
    float: left;
}

.cont-iinelist .nspArt h4.nspHeader {
    padding: 5px 0 0 10px;
    display: inline-block;
    width: 55%;
}

.cont-iinelist .nspImageWrapper {
    margin: 0 0 10px 0!important;
}
  
/*旬ナビ記事内*/
.shunnavi figure {
	margin: 1% auto;
 	width: 100%;
 	float: none;
 	display: block;
}

/*サバイバー、ホリデー、英国の偉人記事内*/
#cont_feature .ukImg_r,
#cont_feature .ukImg_l {
	margin: 0 auto 10px;
 	width: 100%;
 	float: none;
 	display: block;
}

#cont_feature .middle_img {
 		width: 100%;
}
  
/*PANDORA RSS*/
#t3-content .article .jjcont #pandorarss .pandora-head h3 {
    font-size: 1rem;
}

#t3-content .article .jjcont #pandorarss h4 {
    font-size: 0.9rem;
    font-weight: 500;
    padding: 0;
    background: none;
}

#t3-content .article .jjcont #pandorarss .pandora-head img {
    margin: 3% 0 0 0;
    width: 30%;
}

#t3-content .article .jjcont #pandorarss p,
#pandorarss-tabs p{
    font-size: 0.5rem;
}

#pandorarss-tabs h4 {
    font-size: 0.9rem;
    background-size: 15px;
}

/*ヘンリー記事内*/
.henry h1 span {
font-size: 25px;
}
.henry h1 {
font-size: 20px;
}
.henry .answer:first-letter{
font-size: 25px;
}  

/*グダグダ記事内*/
.gudaguda h1 {
font-size: 1.1rem;
}
.gudaguda h1 small {
font-size: 100%;
}
.gudaguda figure {
width: 100%;
float: none;
display: block;
}
  
}

